@media only screen and (min-width: 1024px) and (max-width: 1366px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
}